快速开始

警告

Argon Theme 仅支持 Wordpress 4.4 及以上的版本。

安装主题

Github Release 页面下载 .zip 文件,在 WordPress 后台 "主题" 页面上传并安装。

安装后的配置

安装后,你需要进行菜单的配置,配置文档在下一章节,请前往下一章节 "菜单" 查看。